Subject: [PATCH 00/11] pinctrl: mvebu: pinctrl driver

From: [email-masked] (Thomas Petazzoni)
Date: Thu, 20 Sep 2012 11:04:24 +0200

Dear Sebastian Hesselbarth,

On Thu, 20 Sep 2012 10:17:07 +0200, Sebastian Hesselbarth wrote:

> I prefer having a subdirectory as there are three more SoCs related
> to mvebu.

I definitely agree.

> > Either way it's NO BIG DEAL, so I will take care of this after they
> > are merged unless you feel like just fixing it in-flight at this moment.
> 
> I think integration into Marvell tree is a little bit stalled by other
> patches. Hopefully, today I find some time and update the patches accordingly.

Hum, which patches are stalling the integration into the Marvell tree?

Best regards,

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com